body {
    margin: 0;
    padding: 0;
    font-family: "Arimo", sans-serif !important;
    font-optical-sizing: auto !important;
    font-style: normal !important;
    background-color: #fffcfc;
    overflow-x: hidden;
}

.navbar-brand,
.navbar-toggler,
.offcanvas-body {
    max-width: 100%;
}

.cursor {
    width: 8px;
    height: 8px;
    background-color: #fc580a;
    border-radius: 50%;
    position: fixed;
    /* Keep the follower fixed relative to the viewport */
    pointer-events: none;
    /* Prevent the element from blocking mouse events */
    transition: transform 0.1s ease;
    /* Smooth transition */
    z-index: 9999;
    /* Ensure it's above other elements */
}

.home-wave {
    margin-top: -5.5%;
    z-index: -1;
}

.nav-bg-color {
    background-color: #272727;
}

.logo {
    margin-top: -30px;
    width: 120px;
    height: 100px;
}

.small-logo {
    width: 120px;
    height: 100px;
}

.btn-close {
    background-color: white !important;
    color: white !important;
}

.offcanvas-header {
    background-color: #272727 !important;
}

.offcanvas-body {
    background-color: #272727 !important;
}

.active,
.nav-link:hover {
    background-color: rgba(255, 255, 255, 0.226);
    border-radius: 5px;
    padding: 10px 20px;
    font-weight: 500;
    font-size: 22px;
    transition: 0.5s;
}

.nav-link {
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-size: 22px;
    font-style: normal;
    color: white !important;
    font-weight: 500;
    margin: 0px 15px;
    border-radius: 5px;
    padding: 10px 20px;
    transition: 0.5s;
}

.dropdown {
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-size: 14px;
    font-style: normal;
    color: white !important;
    font-weight: 500;
    text-align: center;
    border-radius: 5px;
    transition: 0.5s;
    position: relative;
    display: inline-block;
}

.dropdown-content {
    margin-top: 20px;
    display: none;
    position: absolute;
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-size: 14px;
    font-style: normal;
    color: white;
    font-weight: 500;
    margin: 0px 15px;
    border-radius: 5px;
    padding: 15px 5px;
    text-align: center;
    transition: 0.5s;
    background-color: #f1f1f1;
    min-width: 160px;
    z-index: 1;
}

.dropdown-content a {
    color: black;
    text-decoration: none;
    display: block;
    opacity: 50%;
    transition: 0.5s;
}

.dropdown-content a:hover {
    transition: 0.5s;
    opacity: 100%;
}

.dropdown:hover .dropdown-content {
    display: block;
    transition: 0.5s;
}

.dropbtn {
    padding: 5px 20px;
    color: white !important;
}

.dropdown:hover .dropbtn {
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-size: 14px;
    font-style: normal;
    color: white !important;
    font-weight: 500;
    border-radius: 5px;
    transition: 0.5s;
}

.button {
    font-size: 18px;
    font-weight: 500;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    color: white;
    margin-top: 0.5%;
    margin-bottom: 2%;
    transition: 0.5s;
}

.button:hover {
    background-color: rgba(255, 255, 255, 0.226);
    margin-top: 0.5%;
    margin-bottom: 2%;
    transition: 0.5s;
}

/* Default state for the nav pills (inactive) */
.nav-pills .nav-item button {
    background-color: #d1ecff;
    /* Light blue background */
    color: black;
    /* Black text */
    border: none;
    /* Removes border */
    transition: background-color 0.3s ease, color 0.3s ease;
    /* Smooth transition */
}

/* Active state */
.nav-pills .nav-item .active {
    background-color: #004365;
    /* Blue background for active tab */
    color: white;
    /* White text for active tab */
}

.modal-content {
    padding: 50px;
}

.message-text {
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 112px;
    line-height: 90px;
    color: #808080;
}

.message-text1 {
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    margin-top: 10%;
    color: #b8b8bf;
}

.message-text2 {
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    color: #111111;
}

.message-text3 {
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    color: #b8b8bf;
}

.message-text4 {
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    color: #111111;
}

input,
textarea {
    border: none !important;
    border-radius: 0px !important;
    border-bottom: 1px solid #b8b8bf !important;
    outline: none !important;
    box-shadow: none !important;
}

input::-webkit-input-placeholder,
textarea::placeholder {
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    color: #111111 !important;
}

input,
select,
textarea {
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 600 !important;
    font-size: 13px !important;
    color: #111111 !important;
}

.submit-btn {
    padding: 15px 200px;
    margin-top: 20px;
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 600;
    border: none;
    border-radius: 20px;
    color: white;
    background-image: linear-gradient(to right, #E45805, #FFAB26);
}

.from-email {
    text-align: center;
    margin-top: 10px;
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
}

i {
    margin-left: -20px;
}

.send-message-form-row {
    padding-bottom: 50px;
}

/* first text move auto start  */

.wrapper {
    margin-top: 3%;
    text-align: center;
}

.wrapper .h1-container {
    position: relative;
    padding-bottom: 80px;
    font-weight: 700;
    width: 100%;
    font-size: 70px;
    color: white !important;
    overflow: hidden;
    margin-bottom: 20px;
}

.wrapper .h1-container h1 {
    position: absolute;
    font-size: 70px !important;
    padding-bottom: 100px !important;
    color: white !important;
    top: 100%;
    left: 0;
    width: 100%;
    opacity: 0;
    transform: translateY(0);
    transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
}

.wrapper .h1-container h1.show {
    opacity: 1;
    transform: translateY(-50%);
}

.wrapper .h1-container h1.hide {
    opacity: 0;
    transform: translateY(-100%);
}

/* first text move auto end  */

/* second text move auto start  */

.h1-container1 {
    position: relative;
    text-align: center;
    margin-top: 5%;
    padding-bottom: 80px;
    font-weight: 700;
    font-size: 43px;
    color: #272727;
    overflow: hidden;
    margin-bottom: 20px;
}

.h1-container1 h1 {
    position: absolute;
    font-size: 43px !important;
    padding-bottom: 100px !important;
    top: 100%;
    left: 0;
    width: 100%;
    opacity: 0;
    transform: translateY(0);
    transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
}

.h1-container1 h1.show {
    opacity: 1;
    transform: translateY(-50%);
}

.h1-container1 h1.hide {
    opacity: 0;
    transform: translateY(-100%);
}

.h1-container1 h1 span {
    -webkit-text-fill-color: transparent !important;
    background: linear-gradient(10deg, #F14DFF 0%, #E38300 85%) !important;
    -webkit-background-clip: text !important;
}

/* second text move auto end  */

.wrapper p {
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    color: rgba(255, 255, 255, 0.45);
    z-index: 1;
    position: relative;
}

.button-tag {
    display: flex;
    justify-content: center;
    align-items: center;
    /* Fixed width */
    height: 120px;
    /* Fixed height */
    margin: 0 auto;
    /* Centers the button horizontally */
    padding: 0;
    /* Remove unnecessary padding */
}

.modal-body {
    margin-top: 150px;
    margin-bottom: 150px;
}

.animated-button {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
    width: 300px;
    margin-bottom: 10px;
    background-image: linear-gradient(to right, #E45805, #FFAB26, #E45805, #FFAB26);
    background-size: 600% 600%;
    animation: gradientAnimation 8s ease infinite;
    cursor: pointer;
}

@keyframes gradientAnimation {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

.lets-talk {
    color: #fff;
    font-size: 30px;
    font-family: "Arimo", sans-serif !important;
}

.lets-click {
    position: absolute;
    width: 400px;
    height: 80px;
    top: 0;
    left: 0;
    pointer-events: none;
    cursor: pointer;
}

.button-text {
    position: relative;
    color: white;
    font-size: 1.2em;
    font-weight: bold;
    z-index: 1;
    letter-spacing: 0.05em;
    text-align: center;
    margin: -5%;
    /* Remove any extra margins on the text */
}


a {
    font-weight: 500;
    text-decoration: none;
    font-size: 15px;
}

.centered {
    margin-top: 20%;
    transform: translate(-50%, -50%);
}

.h-button {
    color: #501110 !important;
    background: white;
    border-radius: 20px;
    padding: 20px 60px;
    transition: 0.5s;
    text-align: center;
}

.h-button:hover {
    color: white !important;
    background: #1A4265;
    border-radius: 20px;
    padding: 20px 60px;
    transition: 0.5s;
    text-align: center;
}

.h-button span {
    display: inline-block;
    min-width: 0.1em;
    transition: 0.25s cubic-bezier(0.5, -1, 0.5, 2);
    opacity: 0;
    transform: translate(0, -20px);
}

.h-button:before {
    content: attr(data-text);
    position: absolute;
    width: 100%;
    left: 0;
    transition: 0.25s cubic-bezier(0.5, -1, 0.5, 2);
    letter-spacing: 3.5px;
    opacity: 1;
    transform: translate(0, 0px);
}

.h-button:hover:before,
.h-button:focus:before {
    opacity: 0;
    transform: translate(0, 20px);
}

.h-button:hover span,
.h-button:focus span {
    opacity: 1;
    transform: translate(0, 0);
}

.h-button:hover span:nth-child(1),
.h-button:focus span:nth-child(1) {
    transition-delay: 0.025s;
}

.h-button:hover span:nth-child(2),
.h-button:focus span:nth-child(2) {
    transition-delay: 0.05s;
}

.h-button:hover span:nth-child(3),
.h-button:focus span:nth-child(3) {
    transition-delay: 0.075s;
}

.h-button:hover span:nth-child(4),
.h-button:focus span:nth-child(4) {
    transition-delay: 0.1s;
}

.h-button:hover span:nth-child(5),
.h-button:focus span:nth-child(5) {
    transition-delay: 0.125s;
}

.h-button:hover span:nth-child(6),
.h-button:focus span:nth-child(6) {
    transition-delay: 0.15s;
}

.connect-products {
    overflow: hidden;
    white-space: nowrap;
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
}

.scroll-content {
    display: inline-flex;
    animation: scroll 20s linear infinite;
}


@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}


.connect-products {
    margin-top: 3%;
    margin-bottom: 3%;
}

.brands-img {
    margin-top: 3%;
    padding-left: 15%;
}

.brand-icons {
    width: 100px;
    height: 90px;
}

/* General styles for .connect-products */
.connect-products {
    text-align: center;
    /* Space between images */
    /* padding: 0px; */
}



/* Adjust image size */
.connect-products img {
    opacity: 50%;
    width: 200px;
    height: 100px;
    transition: 1s;
    gap: 40px;
    padding-inline: 10px;
}

.connect-products img:hover {
    transform: scale(1.3);
    opacity: 100%;
    transition: 1s;
    /* Space between images */
    padding: 0px;
}


/* Add some basic styling */
#lottie-animation {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}


.text-content {
    padding: 0% 28%;
    text-align: center;
    font-weight: 500 !important;
    font-size: 17px;
    color: #265469 !important;
}

.text-content span {
    color: #86a5b1;
}

.project-img {
    width: 200px;
    height: 180px;
}

.creating-content {
    width: 400px;
    height: 375px;
    margin-top: -60px;
}

.project-heading {
    color: #265469;
    font-size: 20px;
    font-weight: 700;
}

.project-details,
.marketing-details {
    color: #7a7a8e;
    padding: 0px 20px;
    font-size: 16px;
    font-weight: 600 !important;
}

.marketing-details {
    padding-left: 0px;
}

img.vert-move {
    -webkit-animation: mover 1s infinite alternate;
    animation: mover 1s infinite alternate;
}

img.vert-move {
    -webkit-animation: mover 1s infinite alternate;
    animation: mover 1s infinite alternate;
}

@-webkit-keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-10px);
    }
}

@keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-10px);
    }
}


.Social-marketing {
    margin-top: 3%;
    text-align: start;
}

.contact-btn {
    color: #02dba5;
    background-color: #e4fcf4;
    border: none;
    font-size: 15px;
    font-weight: 600;
    padding: 1px 10px;
    border-radius: 15px;
}

.marketing-heading {
    color: #225469;
    font-size: 43px;
    font-weight: 900;
    line-height: 40px;
    margin: 20px 0px;
}

.shop-btn {
    color: #02ad85;
    font-size: 15px;
    font-weight: 700;
    border: none;
    background-color: transparent;
    transition: transform 0.5s linear;
}

.info-over {
    display: inline-flex;
    flex-direction: column;
}

.shop-btn:hover {
    transform: translateX(30px);
    transition: transform 0.5s linear;
}

.our-services-text {
    margin-bottom: 0.5rem;
    font-size: 43px;
    font-weight: 800;
    border: none;
    border-radius: 10px;
    padding: 2px 10px;
    text-align: center !important;
}

.our-services {
    font-size: 16px;
    color: #7a7a8e;
    font-weight: 600;
}

h1 {
    font-weight: 800 !important;
    font-size: 43px !important;
    color: #272727 !important;
}

.card-bg-color {
    background-image: linear-gradient(#f3f2fc, white);
    margin: 20px 0px;
}

.cards-icons {
    width: 100px;
    height: 100px;
}

.aboutUs-icons {
    width: 50px;
    height: 50px;
}

.card-content {
    display: flex;
    flex-direction: column;
}

.card-content h6 {
    color: #7a7a8e !important;
    font-size: 16px !important;
}

.cards {
    border: none;
    border-radius: 10px;
    padding: 15px;
    margin: 30px;
    transition: 0.5s;
    background-color: white;
}

.cards h1 {
    font-size: 19px !important;
    font-weight: 700;
    padding-left: 30px;
    color: #265469 !important;
}

.cards p {
    font-size: 16px !important;
    font-weight: 600;
    color: #7a7a8e !important;
    padding: 0px 50px;
    margin-left: 15px;
}

.cards:hover {
    background-color: gray;
    color: white !important;
    transition: 0.5s;
}

.cards:hover h2,
.cards:hover h6 {
    color: white !important;
}

.case-studies-text {
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    color: #7a7a8e !important;
}


.nav-item button {
    margin-top: -1px !important;
    border: none;
    border-radius: 10px;
    margin: 10px;
    font-weight: 600;
}

button {
    border: none;
    border-radius: 10px;
    background-color: #2c3759;
    margin: 10px;
    font-weight: 600;
}

.containers {
    position: relative;
}

.image {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.design {
    color: #7a7a8e;
}

.overlay1,
.overlay2,
.overlay3,
.overlay4 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: white;
    overflow: hidden;
    width: 80%;
    height: 0;
    transition: .5s ease;
    margin-left: 10%;
    border-radius: 10px;
}

.containers:hover .overlay1 {
    height: 20%;
    margin-top: 10%;
    margin-bottom: 10%;
}

.containers:hover .overlay2,
.containers:hover .overlay3 {
    height: 30%;
    margin-top: 10%;
    margin-bottom: 10%;
}

.containers:hover .overlay4 {
    height: 20%;
    margin-top: 10%;
    margin-bottom: 10%;
}

.text1 {
    color: black;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.text2,
.text3,
.text4 {
    color: black;
    line-height: 10px;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: start;
}

.hover-area {
    overflow: hidden;
    border-radius: 10px;
}

.hover-area img {
    width: 100%;
    transition: all .5s ease-in-out;
}

.hover-area img:hover {
    transform: scale(1.1);
}

.more-project button {
    margin-top: 5%;
    color: black;
    text-align: center;
    font-size: 15px;
    font-weight: 700;
    border: none;
    background-color: transparent;
    transition: transform 0.5s linear;
}

.more-project span {
    color: black;
    font-size: 15px;
    font-weight: 700;
    border: none;
    background-color: transparent;
    transition: transform 0.5s linear;
}


.scroll-text-container {
    position: relative;
    width: 100%;
    text-align: center;
    overflow: hidden;
}

.scroll-text {
    display: inline-block;
    transition: transform 1s;
    font-size: 250px;
    font-weight: 800;
    overflow: hidden !important;
    margin-top: -50px;
    -webkit-text-fill-color: transparent !important;
    background: linear-gradient(10deg, #F14DFF 0%, #E38300 85%) !important;
    -webkit-background-clip: text !important;
}

.hand-img {
    width: 100%;
    height: 600px;
    margin-top: -15%;
    margin-left: 5%;
}

#aboutUs {
    z-index: 1;
    position: absolute;
    margin-top: 50px;
}

img.vert-move {
    -webkit-animation: mover 1s infinite alternate;
    animation: mover 1s infinite alternate;
}

img.vert-move {
    -webkit-animation: mover 1s infinite alternate;
    animation: mover 1s infinite alternate;
}

@-webkit-keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-10px);
    }
}

@keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-10px);
    }
}


.social-Integration {
    margin-top: 10%;
    margin-left: -25%;
    padding: 10px 50px;
    border: 2px solid red;

}

.social-Integration p {
    color: #225469;
    font-size: 50px;
    font-weight: 800;
    z-index: 2;

}

.social-Integration p span {
    color: #2D6FE8;
    font-size: 12px;
}

.with-blur-backdrop {

    background-color: rgba(255, 255, 255, 0.4);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(20px);
    padding: 20px 30px;

}

.scroll-text-2 p {
    color: #0e4b62;
    font-size: 22px;
    font-weight: 500;
    padding: 0px 100px;
}

.scroll-text-2 p span {
    color: #728185;
}

.years-images {
    width: 450px;
}

.cards-year {
    border-radius: 10px;
    background-color: white;
}

.year-cards h2 {
    font-size: 43px;
    font-weight: 800;
    -webkit-text-fill-color: transparent !important;
    background: linear-gradient(10deg, #F14DFF 0%, #E38300 85%) !important;
    -webkit-background-clip: text !important;
}

.year-cards h6 {
    font-size: 15px;
    font-weight: 800;
    color: #272727;
    text-wrap: nowrap;
}

.year-cards p {
    font-size: 15px;
    font-weight: 600;
    color: #7a7a8e;
    margin-top: 20%;
}

.brands p {
    font-size: 15px;
    font-weight: 600;
    color: #7a7a8e;
}



.brands-img {
    border: 1px solid #7a7a8e3f;
    border-radius: 5px;
    margin-top: 3%;
}

.brands-img img {
    padding: 40px;
    opacity: 40%;
    transition: 0.5s;
    cursor: pointer;
}

.containers {
    position: relative;
    overflow: hidden;
}

.balls-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    /* Ensures the balls are behind the text content */
}

.ball {
    position: absolute;
    border-radius: 100%;
    opacity: 0.7;
}

.let-connect h1 {
    font-size: 45px;
    font-weight: 700;
    color: #45485F !important;
}

.let-connect p {
    color: #0E3F58;
    font-size: 17px;
    font-weight: 500;
}

.let-connect p span {
    color: #728185;
}

.msg-btn {
    background-image: linear-gradient(to right, #E45805, #FFAB26);
    font-size: 15px;
    font-weight: 600;
    color: white;
    padding: 18px 35px;
    border: none;
    border-radius: 30px;
}

/* Footer start */

.footer-links {
    display: flex;
}

.footer-logo {
    width: 200px;

}

.social-icon {
    color: #fc580a;
}

.apply-btn {
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 600 !important;
    font-size: 10px;
    padding: 15px;
    border: none;
    border-radius: 5px;
    color: #1f81e9;
    background-color: #1f81e93f;
    transition: 0.5s;
}

.footer-btn {
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 600 !important;
    font-size: 10px;
    margin-top: 15px;
    margin-left: 30px;
    color: black;
    transition: 0.5s;
}

.footer-btn:hover {
    color: #1f81e9;
    transition: 0.5s;
}

.apply-btn:hover {
    background-color: #1f81e9;
    color: white;
    transition: 0.5s;
}

.footer-logo {
    padding-top: 20px;
}

.footer-text {
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    padding-top: 20px;
    margin-right: 60px;
    color: #fff;
    padding-inline: 30px;
}

.footer-text p a {
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    margin-right: 60px;
    color: #fff;
}

.footer-text1 {
    font-family: "Arimo", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    padding-top: 20px;
    margin-right: 60px;
    color: #fff;
}

footer {
    background-color: #272727;
    padding: 30px 0px;
}

.footer-copyright {
    color: #fff;
}

.footer-copyright a {
    color: #fff;
}

.footer-copyright a:hover {
    color: #fc580a;
}

.to-top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    color: black;
    cursor: pointer;
    border-radius: 15px;
    font-size: 30px;
    height: 70px;
    width: 70px;
    background-image: linear-gradient(to right, #E45805, #FFAB26);
    animation: scrollAnimation 8s ease infinite;
}

@keyframes scrollAnimation {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

.to-top i {
    margin-inline: auto;
    color: #fff;
}

/* Footer end */

input::placeholder {
    color: #b8b8bf !important;
}

textarea::placeholder {
    color: #b8b8bf !important;
}

.social-icon-container span {
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    padding-inline: 6px;
}

.social-icon-btn {
    background-color: #ec6398;
    border-radius: 5px;
}

.social-icon-btn:hover {
    background-color: #e7357a;
}

.social-icon-btn li span,
.social-icon-btn li i {
    color: #fff;
    text-decoration: none;
}

.social-icon-btn1 {
    background: linear-gradient(15deg, #ffb13d, #dd277b, #4d5ed4);
    border-radius: 5px;
    opacity: 0.7;
}

.social-icon-btn1:hover {
    opacity: 1;
    background: linear-gradient(15deg, #ffb13d, #dd277b, #4d5ed4);
}

.social-icon-btn1 li span,
.social-icon-btn1 li i {
    color: #fff;
    text-decoration: none;
}

.social-icon-btn2 {
    border-radius: 5px;
    background-color: #0099e8;
}

.social-icon-btn2:hover {
    background-color: #0077b5;
}

.social-icon-btn2 li i,
.social-icon-btn2 li span {
    color: #fff;
    text-decoration: none;
}

.social-icon-btn3 {
    border-radius: 5px;
    background-color: #f84c4c;
}

.social-icon-btn3:hover {
    background-color: #f50000;
}

.social-icon-btn3 li i,
.social-icon-btn3 li span {
    color: #fff;
    text-decoration: none;
}

.letsTalk a {
    color: #47474A;
}

.letsTalk a:hover {
    color: #fc580a;
}

.trending-card a img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    height: 400px;
}

.trending-card a img:hover {
    cursor: pointer;
    box-shadow: 0px 5px 20px 0px rgb(155 155 155 / 50%);
    /* border-radius: 10px; */
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
}

.trending-card h1:hover a {
    cursor: pointer;
    color: #fc580a !important;
    text-shadow: 1px 1px #fc580a;
}


.trending-card-content {
    padding: 10px 20px;
    text-align: start;
}

.trending-card-content h1 {
    line-height: 20px;
    /* color: #0000; */
}

.trending-card-content h1 a {
    font-size: 25px !important;
    font-weight: 700;
    color: #000 !important;
    text-decoration: none;
    text-shadow: 1px 1px #fff;
}

.trending-card-content span {
    font-size: 12px !important;
    color: #000;
}

.blog-card {
    background-color: #fffcfc;
}

.blog-card a img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    height: 280px;
}

.blog-card a img:hover {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
}

.blog-card-content .card-title {
    line-height: 22px;
}

.blog-card-content .card-title a {
    font-size: 20px;
    font-weight: 700;
    color: #15161a;
}

.blog-card-content .card-title a:hover {
    color: #fc580a;
    cursor: pointer;
}

.blog-card-content .card-text {
    overflow: hidden;
    font-size: 13px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.blog-card-content span {
    font-size: 12px !important;
    color: #76767a;
}

.follow-us-card {
    box-shadow: 0px 5px 20px 0px rgb(88 83 153 / 10%);
    border-radius: 15px;
}

.follow-us-card h3 {
    font-size: 18px;
    font-weight: 700;
}

.follow-us-card ul:hover {
    cursor: pointer;
}

.popular-post-card {
    box-shadow: 0px 5px 20px 0px rgb(88 83 153 / 10%);
    border-radius: 15px;
}

.popular-post-card h3 {
    font-size: 18px;
    font-weight: 700;
    color: #15161a;
}

.popular-post-card a img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.popular-post-card a img:hover {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
}

.popular-post-description {
    padding: 10px 15px;
}

.popular-post-description h2 {
    line-height: 22px;
}

.popular-post-description h2 a {
    font-size: 20px;
    color: #000;
    text-decoration: none;
    font-weight: 700;
}

.popular-post-description h2 a:hover {
    color: #fc580a;
}

.popular-post-description span {
    font-size: 12px;
    color: #000;
}

.popular-post-list img {
    cursor: pointer;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.popular-post-list img:hover {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
}

.popular-post-list h3 a {
    font-size: 15px;
    font-weight: 700;
    color: #15161a;
    text-decoration: none;
    cursor: pointer;
}

.popular-post-list h3 a:hover {
    color: #fc580a;
}

.popular-post-list span {
    font-size: 12px;
}

/* blog detail page css */

.blog-title {
    padding: 20px 0px;
    border-bottom: 1px solid rgba(155, 155, 155, 0.1);
}

.blog-body {
    padding-top: 20px;
}

.blog-body-content {
    padding-top: 20px;
    font-size: 14px;
    color: #47474a;
    line-height: 1.6em;
}

.blog-body-content h3 {
    padding-top: 15px;
}

.blog-body-content p span {
    font-weight: 700;
}


.blog-body-content ul li span {
    font-weight: 700;
}

.step {
    margin-top: 10px;
}

.quotes {
    background-color: rgba(155, 155, 155, 0.05);
    color: #15161a;
    padding: 20px 25px;
    border-radius: 3px;
    font-weight: 600;
}

.title-wrapper {
    background-color: #ffffff;
    box-shadow: 0px 5px 20px 0px rgb(88 83 153 / 10%);
    border-radius: 5px;
    padding: 10px 12px;
    margin-bottom: 20px;
}

.title-wrapper span {
    font-size: 18px;
    font-weight: 700;
}

/* table css */
td,
th {
    padding: 8px;
}


/* blog detail page css */


/* Media Queries Start */
@media screen and (max-width: 2560px) {

    .contact-form-modal {
        margin: 50px auto;
    }

    .cards {
        padding: 15px;
        margin: 16px;
        height: 191.53px;
    }

}

@media screen and (max-width: 1450px) {

    .Long-format-videos {
        padding: 27px 10px;
        margin: 16px;
    }

    .cards {
        padding: 15px;
        margin: 16px;
        background-color: #fff;
        height: 191.53px;
    }


}

@media screen and (max-width: 1025px) {

    .cards {
        padding: 5px;
        background-color: #fff;
        height: 240px;
    }

    .submit-btn {
        padding: 12px 40px;
        font-weight: 500;
        border-radius: 15px;
    }

    .home-wave {
        margin-top: -2.3%;
    }

    .footer-text {
        margin-inline: 35px;
        /* border: 2px solid red; */
    }
}

@media screen and (max-width: 990px) {
    .hand-img {
        width: 100%;
        margin-top: 5px;
        margin-inline: auto;
        margin-top: -70px;
    }
}

/* Styles for screens with a maximum width of 770px */
@media screen and (max-width: 770px) {

    .cursor {
        display: none;
    }

    .submit-btn {
        padding: 12px 40px;
        font-weight: 500;
        border-radius: 15px;
    }

    .modal-body {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .send-message-form-row {
        padding-bottom: 8px;
    }

    .modal-content {
        padding: 8px;
    }

    .modal-backdrop {
        position: relative;
    }

    .message-text {
        font-size: 60px;
        line-height: 80px;
        text-align: center;
    }

    .message-text1 {
        font-size: 16px;
        text-align: center;
        margin-top: 5%;
    }

    .message-text2,
    .message-text3,
    .message-text4 {
        font-size: 16px;
        text-align: center;
    }

    .footer-links {
        margin-top: 4%;
        display: flex;
    }

    .nav-link {
        margin: 4px 0px;
    }

    .dropdown {
        text-align: start;
        border-radius: 4px;
        transition: 0.5s;
    }

    .nav-link:hover {
        background-color: transparent;
    }

    .wrapper {
        margin-top: 8%;
    }

    .wrapper .h1-container {
        font-size: 60px;
    }

    .wrapper .h1-container h1 {
        font-size: 60px !important;
    }

    .h1-container1 {
        font-size: 42px;
    }

    .h1-container1 h1 {
        font-size: 42px !important;
    }

    .text-content {
        font-size: 18px;
        padding: 0px 40px;
        text-align: justify;
    }

    .project-details {
        text-align: justify;
    }

    h1 {
        font-weight: 800 !important;
        font-size: 36px !important;
        color: #265469 !important;
    }


    .home-wave {
        margin-top: -2.3%;
    }

    .cards {
        padding: 5px;
        background-color: #fff;
        height: 404px;
    }

    .cards h2 {
        color: white !important;
    }

    .cards h6 {
        color: #7a7a8e !important;
        text-align: justify;
    }

    .cards:hover {
        background-color: gray;
    }

    .cards-icons {
        margin-inline: auto;
    }

    .card-content {
        margin-inline: auto;
        padding-bottom: 10px;
    }

    .card-content h3 {
        margin-inline: auto;
    }

    .row-reverse {
        display: flex;
        flex-direction: column-reverse;
    }

    .scroll-text-2 p {
        color: #0e4b62;
        font-size: 20px;
        font-weight: 500;
        text-align: justify;
        padding: 0px 8px;
        width: auto;
        margin-top: -70px;
    }

    .hand-img {
        width: 100%;
        margin-top: 5px;
        margin-inline: auto;
        margin-top: -70px;
    }

    .social-Integration {
        margin-top: 70%;
        margin-left: -25%;
        padding: 8px 40px;
    }

    .years-images {
        width: 105%;
    }

    .cards-containers {
        margin: 20px 0px;
    }


    .nav-item button {
        margin-top: 0px;
    }

    .scroll-text {
        font-size: 150px;
        font-weight: 700;
    }

    .connect-products {
        flex-direction: row;
    }

    .connect-products img {
        opacity: 100%;
    }

    .connect-products img:hover {
        transform: scale(1);
    }

    .footer-text {
        margin-inline: -20px;
    }

}

/* Styles for screens with a maximum width of 430px */

@media screen and (max-width: 430px) {

    .cursor {
        display: none;
    }

    .submit-btn {
        padding: 15px 50px;
        font-weight: 500;
        border-radius: 17px;
    }

    .modal-body {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .nav-item button {
        margin-top: 0px;
    }

    .animated-button {
        height: 60px;
        width: 180px;

    }

    .lets-talk {
        font-size: 20px;
    }

    .send-message-form-row {
        padding-bottom: 10px;
    }

    .modal-content {
        padding: 10px;
    }

    .modal-backdrop {
        position: relative;
    }

    .message-text {
        font-size: 70px;
        line-height: 90px;
        text-align: center;
    }

    .message-text1 {
        font-size: 18px;
        margin-top: 5%;
        text-align: center;
    }

    .message-text2 {
        font-size: 18px;
    }

    .message-text3 {
        font-size: 18px;
        text-align: center;
    }

    .message-text4 {
        font-size: 18px;
        text-align: center;
    }

    .footer-links {
        margin-top: 5%;
        display: flex;
    }

    .nav-link {
        margin: 5px 0px;
    }

    .dropdown {
        text-align: start;
        border-radius: 5px;
        transition: 0.5s;
        margin-left: -5px;
        margin-bottom: -5px;
    }

    .nav-link:hover {
        background-color: transparent;
    }

    .wrapper {
        margin-top: 10%;
    }

    /* first text move auto start  */

    .wrapper {
        margin-top: 10%;
        text-align: center;
    }

    .wrapper .h1-container {
        font-size: 28px;
        text-wrap: nowrap;
    }

    .wrapper .h1-container h1 {
        font-size: 28px !important;
    }

    /* first text move auto end  */

    /* second text move auto start  */

    .home-wave {
        margin-top: -4.5%;
    }


    .h1-container1 {
        font-size: 38px;
    }

    .h1-container1 h1 {
        font-size: 30px !important;
    }

    /* second text move auto end  */

    .text-content {
        font-size: 15px;
        padding: 0px 30px;
        text-align: justify;
    }

    .Social-marketing {
        text-align: center;
    }

    .project-details {
        text-align: justify;
    }

    h1 {
        font-weight: 800 !important;
        font-size: 40px !important;
        color: #265469 !important;
    }

    .cards {
        padding: 10px;
    }

    .row-reverse {
        display: flex;
        flex-direction: column-reverse;
    }

    .scroll-text-2 p {
        color: #0e4b62;
        font-size: 22px;
        font-weight: 500;
        text-align: justify;
        padding: 0px 10px;
        margin-top: -250px;
    }

    .hand-img {
        width: 100%;
        margin-top: 5px;
        margin-inline: auto;
        margin-top: -100px;
    }

    .hand-img1 {
        width: 90%;
        height: 300px;
    }

    .social-Integration {
        margin-top: 80%;
        margin-left: -30%;
        padding: 10px 50px;
    }

    .years-images {
        margin-left: 30%;
        margin-top: 10%;
        width: 80%;
        margin-inline: auto;
    }

    .year-cards {
        padding: 10px 10px;
    }

    .cards-containers {
        border-bottom: 1px solid rgb(207, 205, 205);
    }

    .marketing-heading {
        font-size: 28px;
        text-wrap: nowrap;
        text-align: center;
    }

    .marketing-details {
        text-align: justify;
    }

    .marketing-details {
        text-align: center;
    }

    .our-services {
        font-size: 25px !important;
    }

    .cards {
        padding: 5px;
        background-color: #fff;
        height: 351px;
    }

    .cards h2 {
        color: white !important;
    }

    .cards h6 {
        color: #7a7a8e !important;
        text-align: justify;
    }

    .cards:hover {
        background-color: gray;
    }

    .cards-icons {
        margin-inline: auto;
    }

    .card-content {
        margin-inline: auto;
        padding-bottom: 10px;

    }

    .card-content h3 {
        margin-inline: auto;
    }

    .cards:hover svg path {
        fill: white !important;
    }

    .scroll-text {
        font-size: 100px;
        font-weight: 700;
    }

    .connect-products {
        flex-direction: row;
    }

    .connect-products img {
        opacity: 100%;
    }

    .connect-products img:hover {
        transform: scale(1);
    }

    .let-connect p {
        text-align: justify;
    }

    .footer-logo {
        margin-inline: auto;
    }

    .footer-text {
        padding-inline: 40px;
    }

    .footer-text1 {
        padding-inline: 20px;
    }

    .footer-copyright {
        padding-inline: 20px;
    }

    .trending-card a img {
        height: 250px;
    }

    .trending-card-content h1 a {
        font-size: 20px !important;
    }

}